[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TBlobField.IsBlob

Is the field a blob field

## Declaration

Source position: db.pas line 882

`public class function TBlobField.IsBlob: Boolean; override;`

## Function result

Always True

## Description

IsBlob is overridden by TBlobField to return True

## See also

TField.IsBlob |  | Is the field a BLOB field (untyped data of indeterminate size).

Documentation generated on: Feb 26 2014